package com.keyboard.journey

import android.app.Application
import com.applovin.sdk.AppLovinSdk
import com.applovin.sdk.AppLovinSdkConfiguration

class JourneyApp : Application() {
    companion object {
        lateinit var app: JourneyApp
    }

    override fun onCreate() {
        super.onCreate()
        app = this
        AppLovinSdk.getInstance(this).mediationProvider = "max"
        AppLovinSdk.getInstance(this).initializeSdk()
    }
}